.t-store__card__mark {
    height: 28px !important;
    border-radius: 0px;
}
.t706__product-imgdiv {
    background-color: #ffffff;
}
.t-catalog__card__mark {
        height: 28px !important;
    border-radius: 0px;
}

.t-catalog-parts-above__container {
    --t-catalog-above-container-margin-bottom: 30px !important;
}